﻿body {
    float:none;
    font-size:10pt;
    font-weight:bold;
    font-family:Arial, Helvetica, sans-serif;	
}

#container {
	margin:0 auto;	
	width:975px;
	padding:0 0 0 0; 
}

#content_container {
	margin:0;
	padding: 0 0 0 0;
	width:975px;
	height:100%;
	vertical-align:top;
	min-height:600px;
	border-collapse:collapse;
	border-width:0;
	vertical-align:top;
	table-layout:fixed;
	background-repeat:repeat-y;
	background-position:center;
}

.leftSideContainer 
{
	padding: 0 0 0 0;
	border-right: solid 1px #152443;
	background-color: #dbe2f2;
	border-bottom: solid 1px #152443;
	width:156px;
}

#page_content2 {
	width:955px;
	border-collapse:collapse;
	border-width:0;
	vertical-align:top;
	table-layout:fixed;
}

#tdcontent
{
	padding: 3px 6px 6px 8px;
	display:block;
    vertical-align:top;
    width:745px;
    float:right;
}

#content 
{
	width:100%;
	position:static;
	font-size:12pt;
	padding-left:4px;
	padding-right:6px;
}


#masthead {
	float: none;
	height:351px;
	min-height:317px;
	margin:0;
	width:975px;
}


.welcome_marquee {
	font-size: 20px;
	padding: 3px 3px 3px 3px;	 
}


/* Styles for Navigation */
#MainMenu1 , #MainMenu2 , #MainMenu3{
	float:none;
	margin:0 0 0 0;
	clear:none;
	display: inline;
}


.HMenu1stLevel {
	float:none;
	vertical-align:middle;
	font-family:Arabic Transparent;
	height:35px;
	margin: 0 0 0 0;
	font-weight: bold;
	font-size:16px;
	text-decoration: none;
}

.HMenu1stLevel a {
	height:35px;
	text-decoration: none;
	text-indent: 4px;
}
.HMenu1stLevel a:hover {
	height:35px;
	text-decoration: none;
}

.HMenu2ndLevel
{	
}
.HMenu2ndLevel a
{
	width: 100px;
	height:20px;
	padding: 2px 5px;
	text-decoration:none;
	vertical-align:middle;
}

.side-menu {
	float:none;
	width: 199px;
	clear:right;
	margin: 0 0 0 0;
	font-family:Arabic Transparent;
}
.side-menu a 
{
	width: 199px;
	height:20px;
	font-weight: bold;
	font-size:16px;
	text-decoration: none;
	display: block;
	vertical-align:middle;
	padding: 7px 0 7px 0;
	text-indent: 20px;
}

.side-menu a:hover {
}

.side-submenu {
	position:fixed;
	width: 195px;
	margin: 0 0 0 0;
	font-family:Arabic Transparent;
}

.side-submenu a {
	width: 195px;
	min-height:20px;
	font-weight: bold;
	font-size:13px;
	text-decoration: none;
	display: block;
	vertical-align:middle;
}

.side-submenu a:hover {
}

.FooterMenu {
	float:none;
	vertical-align:middle;
	font-family:Arabic Transparent;
	height:25px;
	clear:right;
	margin: 0 0 0 0;
	font-weight: bold;
	font-size:14px;
	text-decoration: none;
	padding:4px 0px 4px 0px;
}

.FooterMenu a {
	height:25px;
	text-decoration: none;
	text-indent: 0px;
	padding-right: 3px;
	padding-left: 3px;
}
.FooterMenu a:hover {
	height:25px;
	text-decoration: none;
}

.sidebar_fav {
	float:none;
	width: 200px;
	margin-right: 0;
	display:block;
}
.sidebar_fav a {
	font-weight: bold;
	font-size:13px;
	text-decoration: none;
	display: block;
	padding-left:10px;
	padding-right:10px;
    padding-top:4px;
	padding-bottom:4px;
}

.sidebar_fav a:hover {
	font-weight: bold;
	text-decoration: none;
}

.sidebar2 {
	float:none;
	width: 150px;
	margin-right: 0;
	display:block;
}
.side_title
{
	font: bold 14px "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding: 6px 0 5px 0px;
	margin: 0 0 0 0;
	margin: 0;
    height:17px;
    text-align:center; 
    vertical-align:bottom;
    overflow:hidden;
}

.ads {
	overflow:hidden;
	margin-left: 1px;
	margin-right: 1px;
	padding: 0;
}

.centerAds{
	overflow:hidden;
	margin-left: 4px;
	margin-right: 4px;
	padding: 0;
}


.topAds 
{
	text-align:center;
	display:block; 
	overflow:hidden;
	margin-left: 0px;
	margin-right: 0px;
}

/* Styles for Footer */
#footer 
{
	bottom: 0;
	text-align: center;
	clear: both;
	min-height: 110px;
	margin:0 0 0 0;
	padding: 0;
	padding-top:16px;
	padding-bottom: 5px;
	width:975px;
	overflow: auto;
}
#footer p {
	font-size: 1.0em;
	font-weight:bold;
	margin: 2px;
	padding: 2px;
}
#footer a {
	font-size: 0.9em;
	text-decoration: none;
}
#footer a:hover {
	text-decoration: underline;
}
.copyright
{
	font-size: 0.8em;
	font-weight:normal;
}
.pixelsoft-footer a
{
	font-family: Verdana;
	font-size: 0.8em;
	font-weight:normal;
	text-decoration: none;
	font-style:italic;
}
.pixelsoft-footer a:hover
{
	font-family: Verdana;
	font-size: 0.8em;
	font-weight:normal;
	text-decoration: underline;
	font-style:italic;
}

#footer .copyright a 
{
    font-size:12px;
} 
#footer .copyright a:hover 
{
} 

/* Styles for Footer */
.style_bold {
	font-weight: bold;
}
.style_italic {
	font-style: italic;
}
.sidebar2 a {
}
.sidebar2 a:hover {
}

.top_marquee
{
    vertical-align:middle;
	direction:inherit;
    overflow:hidden;
}
.top_marquee a {
	font-size:15px;
	font-weight:bold;
	text-decoration:none;

}
.top_marquee a:hover
{
	text-decoration:underline;
}


/* NewsBox Styl */

.NewsHeadingBox
{
	vertical-align:middle;
	font-size:20px;
	font-weight:bold;
	padding:0px 10px 0px 10px;
	height:64px;
}
.NewsBodyBox
{
	/*filter:progid:DXImageTransform.Microsoft.Gradient(endColorstr='#ffffff', startColorstr='#ebebeb', gradientType='0');*/
	/*height:580px;*/
	vertical-align:top;
	font-size:14px;
}

.NewsImageBox
{
	padding:2px; 
	text-align:center; 
	vertical-align:middle; 
	width:300px; 
	height:225px; 
	display:table-cell; 
}

.NewsBodyBoxDetails
{
	width:302px; 
	text-align:center; 
	vertical-align:top;
	table-layout: fixed;
}
.NewsBodyBoxBrf
{
	overflow:hidden; 
	height:80px; 
	text-align:justify;
}

.NewsBodyBoxDetails
{
	text-align:left;
}


.MntLink
{
	/*font-family:Tahoma;*/
	font-size:15px;
	text-decoration:none;
	display:block;
	width:100%;
	height:100%;
	/*background-image:url(images/MntEntry.png);*/
}


.MntLink:Hover
{
	/*font-weight:bold;*/
	text-decoration:none;
	/*background-image:url(images/MntEntryHover.png);*/
}
.MntLink_Hover
{
	/*font-weight:bold;*/
	text-decoration:none;
	/*background-image:url(images/MntEntryHover.png);*/
}
#MntImg
{
	/*width:expression(document.body.clientWidth > 300)?'300px':'auto');
	height:expression(document.body.clientHeight>225?'225px':'auto');*/
	max-width:296px;
	max-height:221px;
}

#MntImg_Offer
{
	/*width:expression(document.body.clientWidth > 300)?'300px':'auto');
	height:expression(document.body.clientHeight>225?'225px':'auto');*/
	max-width:296px;
	max-height:221px;
}


.NewsBoxThumpContainer
{
	text-align:center; 
	vertical-align:middle; 
	width:62px; 
	height:56px; 
	display:block; 
	background-color:White; 
	filter:progid:DXImageTransform.Microsoft.Gradient(endColorstr='#bcbcbc', startColorstr='#ffffff', gradientType='0');	
}

.NewsBoxThump
{
	border:0;
	width:62px; 
	height:56px;
	opacity:0.8;
	filter:alpha(opacity=80); 
}

.NewsBoxItemContainer
{
	width:320px;
}

.NewsBoxItem
{
	overflow:hidden; 
	height:42px; 
	margin:5px 5px 5px 5px;
}

.NewsBoxList_ItemContainter
{
	overflow:hidden; 
	height:130px;
}



/* special offers box Style */


.OfferBoxThumpContainer
{
	text-align:center; 
	vertical-align:middle; 
	width:58px; 
	height:52px; 
	display:block; 
	background-color:White; 
	filter:progid:DXImageTransform.Microsoft.Gradient(endColorstr='#bcbcbc', startColorstr='#ffffff', gradientType='0');	
}

.OfferBoxThump
{
	border:0;
	width:56px; 
	height:50px;
	opacity:0.8;
	filter:alpha(opacity=80); 
}

.OfferBoxItemContainer
{
	width:320px;
}

.OfferBoxItem
{
	overflow:hidden; 
	height:40px; 
	margin:3px 3px 3px 3px;
}


/* sitemap style */



.ParentNodeStyle
{
	font-size:19px;
	font-family:Arabic Transparent;
	font-weight:bolder;
	font-style:normal;
	max-width: 90%;
}

.TreeNodeStyle
{
	font-size:17px;
	font-family:Arabic Transparent;
	font-weight:bold;
	font-style:normal;
	max-width: 90%;
}


.LeafNodeStyle
{
	font-size:14px;
	font-family:Arabic Transparent;
	font-weight:bold;
	font-style:normal;
	max-width: 90%;
}



.PagePathContainer
{
	padding-bottom: 4px;	
	padding-top: 2px;
	padding-left: 1px;
	padding-right: 1px;
	
}

a.pagePath
{
	font-size:14px;	
	text-decoration:underline;
	font-weight:bold;
}

a.pagePath:hover
{
	font-size:14px;	
	text-decoration:none;
	font-weight:bold;
}

.ImageTop
{
	float:none;
	margin-bottom:3px;
	text-align:center;
}

.newsBox4
{
	font-size:13px;
}


